Subject: New Reply Received - I received the wrong order !! And the Return takes too long!!
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 19:53:05 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  I received the wrong order !! And the Return takes too long!!  Ticket comment <div style="direction: rtl"><br></div>
<div style="direction: ltr">I received the email more than four times you said the same thing and nothing changed there is no update The situation is this still the same it will be one month for situation to be done but nothing happened why don’t give me money back and that’s it !! </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Why it take too long to solve such a small problem</div>
<div style="direction: ltr">The issue is only in one shoes and you take one month to solve the issue !!</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">That is very bad service very bad !</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">That will be the last time I order something from Max. And I will not recommend anyone to order from it.</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">I will not wait more keep the money for you and the shoes I don’t want anything from you anymore. </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr"><br></div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Aug 2021, at 1:38 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr"> Hi Amna,<br><br>
</div>
<div dir="ltr">
<div style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>Thank you for reaching out to us with your concern.</div>
<div style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br style="font-weight: inherit; box-sizing: inherit"></div>
<div style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>We’re on it - and we’ll do our best to sort this out quickly.</div>
<div style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br style="font-weight: inherit; box-sizing: inherit"></div>
<div style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>Feel free to get in touch if you need further assistance.</div>
<div style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br style="font-weight: inherit; box-sizing: inherit"></div>
<div style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>
<div style='margin: 0in 0in 0.0001pt; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(24, 50, 71)'><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>Your friends,</span></div>
<div style='margin: 0in 0in 0.0001pt; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(24, 50, 71)'>
<span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>The</span><span> </span><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>S</span><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)' dir="ltr">upport Team</span>
</div>
</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2865874